gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The various ways in which the session manager can restart a client. Set by calling . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.RestartStyle Restart if the client was running when the previous session exited.
- Field
  Gnome.RestartStyle Restart even if the client was exited before the user logged out of the previous session.
- Field
  Gnome.RestartStyle Restart the client immediately whenever it crashes or exits.
- Field
  Gnome.RestartStyle Do not restart the client.
- Field
  System.Int32 Internal field. Do not use.